start project
    docker-compose up
    docker-compose up --build
stop project
    docker-compose stop
    docker-compose down
kill project
    docker-compose kill
    docker-compose down --rm=all

web
    http://localhost:8181

mysql:
    login root
    pass cbece_gead-cebfa / antons

docker bash:
    docker exec -it a_level_nix_php /bin/bash

Problem private
    sudo chown -R $USER server
